@font-face {
	font-family: 'ExoLightItalic';
	font-display: 'sans-serif';
	src: url('../fonts/Exo2-LightItalic.ttf');
}

@font-face {
	font-family: 'ExoBoldItalic';
	font-display: 'sans-serif';
	src: url('../fonts/Exo2-BoldItalic.ttf');
}

body {
	font-family: 'ExoLightItalic';
	font-size: 12pt;
}

.fondo {
	position: fixed;
	top: -20px;
	left: 0%;
	width: 100%;
	height: calc(100% + 40px);
	object-fit: cover;
	object-position: center;
	cursor: pointer;
	z-index: 0;
}

.manto {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgb(45 45 45 / 65%);
	opacity: 1;
}

.web {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-color: #000;
}

header {
	position: absolute;
	z-index: 5;
	top: 0;
	width: 100%;
	padding: 20px 0px;
}

.portada_inferior .container-fluid,
header .container-fluid {
	padding-left: 40px;
	padding-right: 40px;
}

.portada_inferior a.btn:hover {
	color: #ffffff;
}

.menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: right;
}

.menu li {
	float: left;
	margin-left: 25px;
	color: #fff;
}

.menu li a {
	color: #fff;
	text-decoration: none;
	font-size: 13pt;
}

.menu {
	padding: 25px 0px;
}

.logo.a {
	width: 260px;
}

.logo.b {
	width: 60px;
}

.portada_inferior {
	position: absolute;
	z-index: 3;
	bottom: 0;
	width: 100%;
	padding-bottom: 20px;
}

.portada_inferior ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.portada_inferior ul a {
	color: #fff !important;
	text-decoration: none;
	font-size: 20pt;
}

.portada_inferior ul a b {
	font-family: 'ExoBoldItalic';
}

.portada_inferior ul li {
	float: left;
}


.btn-cita {
	border-radius: 0px;
	color: #fff;
	font-size: 20pt;
	text-align: right;
	padding: 0px;
}

a.btn.btn-cita span {
	font-family: 'ExoBoldItalic';
}

.picws {
	width: 48px;
	margin-left: 20px;
}

.urgencia.pc {
	float: right;
}

.portada_texto {
	position: absolute;
	z-index: 2;
	color: #fff;
	width: 100%;
	height: 100%;
	align-items: center;
	display: inline-grid;
}

.portada_texto h1 {
	font-size: 42pt;
	font-family: 'ExoBoldItalic';
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 1s linear;
}

.portada_texto h1.on {
	visibility: visible;
	opacity: 1;
}

.contacto a {
	color: #fff;
	text-decoration: none;
}

.picws {
	width: 40px;
}

img.btnred {
	width: 24px;
}

.contacto.d-md-none.cell {
	width: 100%;
	margin-top: 30px;
}

.contacto .picws {
	margin-left: 0px;
	margin-right: 10px;
	width: 35px;
}

.contacto .float-end {
	margin: 3px 0px;
}

.contacto .float-end a {
	margin-left: 4px;
}

@keyframes jump {
	0% {
		transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	}
	100% {
		transform: translate3d(0, 15%, 0) scale3d(1, 1, 1);
	}
}

.jump {
	transform-origin: 50% 50%;
	animation: jump 1s linear alternate infinite;
}


/**/

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0px;
	display: block !important;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.manto {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0;
	overflow: auto;
}


/*-*/

a.btn.btn-cita .picws {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.text-start .picws {
    width: 38px;
}
.menu_cell {
	position: absolute;
	z-index: 5;
	background-color: #000000;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
}

.mcrombo {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	padding: 30px 15px 10px 15px;
}

.mclose {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 30px 15px;
}

.mclose a {
	margin: auto;
	float: none;
}

.mcrombo img {
	width: 40px;
}

.html_body {
	width: 100%;
	background-color: #fff;
	position: absolute;
	z-index: 4;
	top: 100%;
	font-family: 'monserrat_l';
}

.menu_cell ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	display: inline-block;
}

.menu_cell ul li img {
	width: calc(45% - 30px);
	margin-left: 25px;
}

.menu_cell ul li {
	border-bottom: 1px solid #373737;
	width: 100%;
	float: left;
	background: #000 !important;
}

.menu_cell ul li a {
	display: block;
}

.menu_cell ul li a {
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-size: 18pt;
	padding: 30px 15px;
}

.menu_cell ul li.op_a {
	background: rgb(82, 140, 143);
	background: -moz-linear-gradient(180deg, rgba(82, 140, 143, 1) 0%, rgba(163, 192, 158, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(82, 140, 143, 1) 0%, rgba(163, 192, 158, 1) 100%);
	background: linear-gradient(180deg, rgba(82, 140, 143, 1) 0%, rgba(163, 192, 158, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#528c8f", endColorstr="#a3c09e", GradientType=1);
}

.menu_cell ul li.op_b {
	background: rgb(67, 148, 187);
	background: -moz-linear-gradient(180deg, rgba(67, 148, 187, 1) 0%, rgba(151, 201, 212, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(67, 148, 187, 1) 0%, rgba(151, 201, 212, 1) 100%);
	background: linear-gradient(180deg, rgba(67, 148, 187, 1) 0%, rgba(151, 201, 212, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4394bb", endColorstr="#97c9d4", GradientType=1);
}

.menu_cell ul li.op_c {
	background: rgb(80, 121, 149);
	background: -moz-linear-gradient(180deg, rgba(80, 121, 149, 1) 0%, rgba(166, 170, 168, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(80, 121, 149, 1) 0%, rgba(166, 170, 168, 1) 100%);
	background: linear-gradient(180deg, rgba(80, 121, 149, 1) 0%, rgba(166, 170, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#507995", endColorstr="#a6aaa8", GradientType=1);
}

.menu_cell ul li a .nombre {
	font-size: 20pt;
	font-family: 'ExoBoldItalic';
	width: 100%;
	display: block;
	line-height: 18pt;
}

.menu_cell ul li a .sub_nombre {
	font-size: 10pt;
}

a.retornar img {
	width: 100%;
}

a.retornar {
	height: 24px;
	width: 24px;
	margin: 15px auto;
	display: block;
}

.mantosovideo {
	position: fixed;
	z-index: 6;
	background-color: #000000d9;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

.mantosovideo_form {
	max-width: 400px;
	margin: auto;
	color: #fff;
	font-size: 14pt;
	position: relative;
	padding: 50px 15px;
}

.mantosovideo_form .btn {
	background-color: #ddd;
	border-radius: 0px;
	min-width: 50%;
	margin-top: 5px;
	padding: 6px;
}

.mantosovideo_form .form-group {
	margin-bottom: 20px;
}

.mantosovideo_form .form-control {
	border-radius: 0px;
}

.mantosovideo_form label {
	margin-bottom: 6px;
	display: block;
	font-size: 12pt;
}

a.closesvideo {
	position: absolute;
	right: 15px;
	color: #fff;
	font-family: helvetica;
	text-decoration: none;
	cursor: pointer;
}
.mantosovideo_form .btn {background-color: #7bb8a1;color: #fff;}




.mantosovideo {
    background: transparent;
}

.mantosovideo_form {
    background-color: #fff;
    color: #7bb8a1;
    padding: 40px 40px 25px 40px;
    position: absolute;
    left: calc(50% - 200px);
    /* top: calc(50% - 222px); */
}

.mantosovideo_form a.closesvideo {
    color: #7bb8a1;
    right: 40px;
    font-size: 16pt;
}
.mantito {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}


@media (min-width:768px) {
	.menu_cell {
		display: none;
	}
}

@media (max-width:768px) {
	.mantosovideo_form {
		height: 100%;
		padding: 20px;
		left: 0;
		top: 0;
	}
	
	.mantosovideo_form a.closesvideo {
		right: 20px;
	}
	.frase {
		padding: 8px;
	}
	.mclose a.menucell.open {
		float: none;
	}
	li.op_a {
		border-top: 1px solid #373737;
	}
	.logo.a {
		width: 155px;
		margin: 10px 0px 5px 15px;
	}
	.logos-left img {
		float: left;
	}
	a.menucell {
		width: 24px;
		height: inherit;
		display: block;
		float: right;
	}
	a.menucell span {
		width: 100%;
		background-color: #ffffff;
		display: block;
		margin-top: 5px;
		height: 4px;
	}
	a.menucell span {
		transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
	}
	a.menucell span:first-child {
		transform: translateY(0px) rotate(0deg);
		-webkit-transform: translateY(0px) rotate(0deg);
		-moz-transform: translateY(0px) rotate(0deg);
	}
	a.menucell span:last-child {
		transform: translateY(0px) rotate(0deg);
		-moz-transform: translateY(0px) rotate(0deg);
		-webkit-transform: translateY(0px) rotate(0deg);
	}
	a.menucell.open span:first-child {
		transform: translateY(11px) rotate(135deg);
		-webkit-transform: translateY(9px) rotate(135deg);
		-moz-transform: translateY(11px) rotate(135deg);
	}
	a.menucell.open span:last-child {
		transform: translateY(-11px) rotate(-135deg);
		-moz-transform: translateY(-11px) rotate(-135deg);
		-webkit-transform: translateY(-9px) rotate(-135deg);
	}
	a.menucell span:nth-child(2) {
		transition: width 0.2s;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	a.menucell.open span:nth-child(2) {
		width: 0%;
		margin-left: auto;
		margin-right: auto;
	}
	.portada_inferior .container-fluid,
	header .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	.html_body {
		min-height: 1px;
	}
	.web .container {
	}
	a.btn.btn-cita .picws {
		width: 24px;
		float: left;
	}
	.portada_inferior {
		/* padding-bottom: 20px; */
		/* padding-left: 15px; */
		/* padding-right: 0px; */
	} 

	ul.rslides.rslides1 li {
		width: auto;
	}
		.portada_inferior a {
		width: 100%;
		float: left;
		padding: 9px 12px !important;
		border: 1px solid;
		border-radius: 20px;
		margin-top: 10px;
		font-size: 13pt !important;
		padding: 0px;
	}
}

.portada_texto h2 {
	font-size: 18pt;
	margin-top: 25px;
}

.portada_texto h2 span {
	font-family: 'ExoBoldItalic';
}

@media (max-width:350px) {
	a.btn.btn-cita .picws {
		width: 23px;
		margin-right: 5px;
	}
	.portada_inferior a {
		font-size: 12pt !important;
		line-height: 15pt;
		letter-spacing: -1px;
	}
	.portada_inferior {
		/* padding: 15px; */
	}
}

@media (max-height: 550px) and (max-width:768px) {
	.logos-left img {
		float: left;
	}
	a.menucellxs {
		color: #fff;
		text-decoration: none;
		font-size: 8pt;
	}
	.portada_texto h1 {
		font-size: 18pt;
	}
	.portada_texto h2 {
		font-size: 12pt;
		margin-top: 25px;
	}
	.logo.a {
		width: 200px;
	}
	.logo.b {
		width: 35px;
	}
}

@media (max-height: 630px) and (max-width:768px) {
	.portada_texto h1 {
		font-size: 20pt;
	}
	.portada_texto h2 {
		font-size: 12pt;
		margin-top: 25px;
	}
	.logo.b {
		width: 25px;
	}
}

@media (min-height: 630px) and (max-width: 768px) {
	.portada_texto h1 {
		font-size: 28pt;
	}
	.portada_texto h2 {
		font-size: 15pt;
		margin-top: 25px;
	}
	.logo.a {
		width: 200px;
	}
	.logo.b {
		width: 35px;
	}
	.portada_inferior a {
		font-size: 13.5pt !important;
		line-height: 18pt;
	}
	a.btn.btn-cita .picws {
		width: 25px;
	}
}

@media only screen and (max-width: 700px) and (orientation: landscape) {
	.portada_texto h1 {
		font-size: 20pt;
	}
	.logo.a {
		width: 160px;
	}
	.portada_texto h2 {
		font-size: 10pt;
	}
	.portada_inferior a {
		font-size: 14pt !important;
	}
	.picws {
		width: 25px;
	}
	header {
		padding-top: 5px;
	}
	.portada_inferior {
		padding-bottom: 15px;
	}
	.logo.b {
		width: 40px;
	}
	.menu li a {
		font-size: 9pt;
	}
	.rslides {
		margin-top: 30px;
	}
}

div#formulario {
	background-color: #000000d9;
	z-index: 5;
	color: #fff;
}

div#formulario .form-control {
	border-radius: 0px;
}

div#formulario .btn {
	padding: 5px 20px;
	background-color: #fff;
	border-radius: 0px;
}

div#formulario .form-group {
	margin-bottom: 20px;
}

div#formulario .cerrar {
	right: 0px;
	top: 0;
	position: absolute;
	z-index: 3;
	font-family: Helvetica;
	font-size: 14pt;
	width: auto;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
}

div#formulario .rvaTitulo {
	font-size: 16pt;
	line-height: 16pt;
	margin: 0px 0px 30px 0px;
}

div#formulario .formulario-max {
	max-width: 500px;
	position: relative;
	margin: auto;
}

div#formulario .publication {
	padding: 60px 0px 0px 0px;
	position: relative;
}

div#formulario .publication .btn {
	border-radius: 0px;
	padding: 5px 40px;
	margin-top: 15px;
}

div#formulario .dateclic {
	background: #7f7f7f;
	padding: 5px 10px;
}